Subject: Re: [GIT]: net-2.6.23 tree available

From: Patrick McHardy <[email-masked]>
Date: Mon, 11 Jun 2007 22:52:13 +0200

David Miller wrote:
> From: Patrick McHardy <[email-masked]>
> Date: Mon, 11 Jun 2007 13:12:08 +0200
> 
> 
>>I hope this still gives me the chance to submit updated patches
>>since I've changed a few things since the last submission and
>>a single incremental update would mix things that don't really
>>belong together.
>>
>>BTW, I'm back from my trip, I'll work through all the comments
>>regarding these patches now.
> 
> 
> No problem, I can yank out the current set and put your new
> stuff in.

Thanks. I'll send you an update once we've worked out the
IFLA_PARTNER thing.